.Box,.Basic-dark,.Basic
{
	font-family: raleway-n4, sans-serif;
}

.H1,.H4-bold,.H2-bold,.H5-bold
{
	font-family: raleway-n8, sans-serif;
}

.H2,.H3,.H2-dark,.H5-dark,.H5,.H4,.H6-dark,.H6,.H4-dark,.H3-dark
{
	font-family: raleway-n3, sans-serif;
}

#u2599-4
{
	font-family: raleway-n4, sans-serif;
}

#u2620-4
{
	font-family: raleway-n4, sans-serif;
}

#u28360-4
{
	font-family: raleway-n4, sans-serif;
}

#u2626-4
{
	font-family: raleway-n4, sans-serif;
}

#u14763-4
{
	font-family: raleway-n4, sans-serif;
}

#u11059-4
{
	font-family: raleway-n4, sans-serif;
}

#u11111-2,#u11111-4,#u11111-7
{
	font-family: raleway-n4, sans-serif;
}

#u2753-4
{
	font-family: raleway-n3, sans-serif;
}

#u2668-4
{
	font-family: raleway-n3, sans-serif;
}

#u2756-4:hover p
{
	font-family: raleway-n8, sans-serif;
}

#u2756-4
{
	font-family: raleway-n3, sans-serif;
}

#u14313-4
{
	font-family: raleway-n3, sans-serif;
}

#u31025-2,#u31025-3
{
	font-family: raleway-n7, sans-serif;
}

#u31025-4
{
	font-family: raleway-n4, sans-serif;
}